baseUrl: /the-equestrian-centre
enabled: '1'
handle: theEquestrianCentre
hasUrls: true
language: en-GB
name: 'The Equestrian Centre'
primary: false
siteGroup: 770833e2-57f7-4a70-b1ab-3334fcdf9892 # Commercial
sortOrder: 2
